<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body >
<div class="container">
        <div class="jumbotron">
          <h1>TIC TAC TOE</h1>      
          <p>player 1 playing with <mark>X</mark></p>
          <p>player 2 playing with <mark>O</mark></p>
        </div>
<div class="row">
<div class="col-md-3"></div>
<p class="col-md-5 sansserif "><span class="glyphicon glyphicon-user"></span>player 1 : <span id="player1" style="color: red;"></span></p>
<p class="col-md-3 sansserif "><span class="glyphicon glyphicon-user"></span>player 2 : <span id="player2" style="color: red;"></span></p>
</div>
<table >
  <tr>
    <td><button type="button" class="btn btn-primary active changingButton" id="1" onclick="giveValue(this.id)"></button></td>
    <td><button type="button" class="btn btn-primary active changingButton" id="2" onclick="giveValue(this.id)"></button></td>
    <td><button type="button" class="btn btn-primary active changingButton" id="3" onclick="giveValue(this.id)"></button></td>
  </tr>
  <tr>
    <td><button type="button" class="btn btn-primary active changingButton" id="4" onclick="giveValue(this.id)"></button></td>
    <td><button type="button" class="btn btn-primary active changingButton" id="5"onclick="giveValue(this.id)"></button></td>
    <td><button type="button" class="btn btn-primary active changingButton" id="6"onclick="giveValue(this.id)"></button></td>
  </tr>
  <tr>
    <td><button type="button" class="btn btn-primary active changingButton" id="7" onclick="giveValue(this.id)"></button></td>
    <td><button type="button" class="btn btn-primary active changingButton"  id="8" onclick="giveValue(this.id)"></button></td>
    <td><button type="button" class="btn btn-primary active changingButton" id="9" onclick="giveValue(this.id)"></button></td>
  </tr>
</table>
<button type="button" class="btn btn-success btn-lg btn-block" onclick="replay()">Replay</button>
</div>
<script type="text/javascript" src="js/script.js"></script>
</body>
</html>
